{
  "name": "budget-classifier",
  "version": "1.0.0",
  "description": "โปรแกรมจำแนกงบประมาณ (Electron GUI)",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "build": "electron-builder"
  },
  "build": {
    "appId": "com.yourcompany.budgetclassifier",
    "productName": "Budget Classifier",
    "win": {
      "target": "nsis",  
      "icon": "./logo.ico"
    },
    "files": [
      "**/*",
      "!node_modules/.cache/**/*",
      "!*.log"
    ]
  },
  "dependencies": {
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "electron": "^32.0.0",
    "electron-builder": "^24.13.3"
  }
}
